/*tempfont size styling addition*/
h1#general-welcome {
font-size: 48px;}
.fr h1#general-welcome {
font-size: 40px !important; }
/***** BIG DADDY SPECIFIC STYLES *****/
/*iPhone5c*/
#iphone5c a {margin: 268px  0 0 420px;}

/* generic-movies */
#generic-movies {}
#generic-movies .info {width: 360px; padding-top: 60px; *padding-top: 60px;}
    #generic-movies .info.vss-nonMember {width: 350px;}
    .fr #generic-movies .info.vss-nonMember {width: 500px;}
.fr #generic-movies .info.vss-member {width: 289px; padding-top: 40px;}
.fr #generic-movies .info.vss-member h1 {font-size: 36px;}
.fr #generic-movies .info.vss-nonMember h1 {font-size: 32px;}
#generic-movies .info.vss-member p {width: auto;}
    .fr #generic-movies .info.vss-member p {width: auto;}
#generic-movies .info p {}

/* generic-fashion-beauty */

#generic-fashion-beauty {}
#generic-fashion-beauty .info {width: 524px; padding-top: 50px; *padding-top: 10px;}
    #generic-fashion-beauty .info.vss-nonMember {padding-top: 60px; width: 404px;}
    .fr #generic-fashion-beauty .info.vss-nonMember {width: 457px;}
.fr #generic-fashion-beauty .info.vss-member {width: 501px;}
.fr #generic-fashion-beauty .info h2 {font-size: 36px;}
    .fr #generic-fashion-beauty .info.vss-member p {width: auto;}
    #generic-fashion-beauty .info.vss-nonMember h2 {font-size: 42px;}
    .fr #generic-fashion-beauty .info.vss-nonMember h2 {font-size: 32px;}
#generic-fashion-beauty .info p {}

/* generic-travel */

#generic-travel {}
#generic-travel .info {width: 282px; *padding-top: 60px;}
    #generic-travel .info.vss-nonMember {padding-top: 60px; width: 352px;}
    .fr #generic-travel .info.vss-nonMember {width: 445px; padding-top: 74px;}
.fr #generic-travel .info.vss-member {width: 350px; padding-top: 47px;}

.fr #generic-travel .info.vss-member h2 {font-size: 36px;}
#generic-travel .info.vss-member p {width: auto;}
    .fr #generic-travel .info.vss-member p {width: auto; margin: 15px 0 20px;}
    #generic-travel .info.vss-nonMember h2 {font-size: 42px;}
    .fr #generic-travel .info.vss-nonMember h2 {font-size: 32px;}
#generic-travel .info p {}


/* members lounge bd */

#members-lounge {}
#members-lounge .info {width: 378px; float: left; padding-top: 50px; *padding-top: 10px;}
    #members-lounge .info.vss-nonMember {padding-top: 58px;}
    .fr #members-lounge .info.vss-nonMember {width: 337px;}
    #members-lounge .info.vss-member {width: 348px;}
.fr #members-lounge .info h1 {font-size: 44px;}
    #members-lounge .info.vss-nonMember h1 {font-size: 40px; margin-bottom: 20px;}
    .fr #members-lounge .info.vss-nonMember h1 {font-size: 34px; margin-bottom: 20px;}
    #members-lounge .info.vss-member h1 {font-size: 40px; margin-bottom: 30px;}
    .fr #members-lounge .info.vss-member h1 { margin-bottom: 30px;}
#members-lounge .info p {margin: 22px 0 20px;}
#members-lounge img.logos {position: absolute; right: 1px; top: 58px;}

/* mass tactical bd */

#mass-tactical {}
#mass-tactical .info {width: 385px; float: left; padding-top: 40px; float: left; margin-right: 45px;}
    .fr #mass-tactical .info {width: 400px; margin-right: 30px;}
    .fr #big-daddy #mass-tactical h1 {font-size: 32px;}
#mass-tactical .phoneimg {float: left; margin-top: 34px;}


/* give awesome */

#give-awesome {}
#give-awesome .info {margin-left: 199px; padding-top: 45px;}
    .fr #give-awesome .info {margin-left: 161px;}
#give-awesome .info h1 {font-size: 48px;}
#give-awesome .info a.btnBlock {left: 421px; position: absolute; top: 275px;}
    .fr #give-awesome .info a.btnBlock {}

/* black friday bd */

#black-friday {}
#black-friday .info {width: 498px; float: left; padding-top: 40px; margin-right: 0px;}
#big-daddy #black-friday h1 {font-size: 40px;}
#big-daddy #black-friday p {width: 420px;}
    .fr #big-daddy #black-friday h1 {font-size: 32px;}
#black-friday .phoneimg {float: left; margin-top: 45px;}


/* ARKELLS BD */

#arkells {}
#arkells .info {width: 440px; color: #333;}
    .fr #arkells .info {padding-top: 10px; width: 360px;}
#arkells .info h1 {font-size: 40px;}
#arkells .info h1, #arkells .info p {color: #333;}
#arkells .info h1 .mainline {border-color: #333;}

/* offer unlimited bd */

#offer-unlimited {}
#offer-unlimited .info {width: 385px; float: left; padding-top: 40px; float: left; margin-right: 45px;}
    .fr #offer-unlimited .info {width: 457px; margin-right: 10px;}
#big-daddy #offer-unlimited h1 {font-size: 60px;}
    .fr #big-daddy #offer-unlimited h1 {font-size: 50px;}
#offer-unlimited .phone {float: left; margin: 34px 0 0 34px; position: relative; widht: 230px;}
#offer-unlimited .phone .badge { right: -12px;}
.en-50-gift-card {
    background: url("/assets/phones/badges/50-large-stamps-white-EN.png") no-repeat scroll right top transparent;
    float: none;
    height: 136px;
    position: absolute;
    right: 0;
    top: 45px;
    width: 119px;
    z-index: 100;
}
.fr-50-gift-card {
    background: url("/assets/phones/badges/50-large-stamps-white-FR.png") no-repeat scroll right top transparent;
    float: none;
    height: 136px;
    position: absolute;
    right: 0;
    top: 45px;
    width: 119px;
    z-index: 100;
}

.en-100-gift-card {
    background: url("/assets/phones/badges/100-large-stamps-white-EN.png") no-repeat scroll right top transparent;
    float: none;
    height: 136px;
    position: absolute;
    right: 0;
    top: 45px;
    width: 119px;
    z-index: 100;
}
.fr-100-gift-card {
    background: url("/assets/phones/badges/100-large-stamps-white-FR.png") no-repeat scroll right top transparent;
    float: none;
    height: 136px;
    position: absolute;
    right: 0;
    top: 45px;
    width: 119px;
    z-index: 100;
}
/* ecards */
#ecards {}
#ecards .info {float: left; width: 310px;}
#ecards .info h1 {font-size: 40px;}
#ecards img {margin: 10px 0 0 100px;}


/* blackberry 10 */

#blackberry10 {}
#blackberry10 .info {width: 588px; float: left;}
.fr #blackberry10 .info {width: 555px;}
#blackberry10 .info h1 {font-size: 40px;}
#blackberry10 .info p {margin-bottom: 30px;}
#blackberry10 .info img {margin: 10px 0 20px;}
#blackberry10 .promoimage {float: right; padding-top: 13px;}

/* GAGA */

#gaga .info {width: 475px; float: left;}
    .fr #gaga .info {width: 566px; float: left; padding-top: 31px;}
#gaga .info h1 {font-size: 40px;}
#gaga img {float: right; margin-right: 20px; padding-top: 40px;}
#gaga .info p {margin-bottom: 30px;}

#gaga .vss-member .info {width: 541px;}
    .fr #gaga .vss-member .info {width: 670px;}
#gaga .vss-member img {float: left; margin-left: 80px; padding-top: 25px;}


/* lg nexus 4 */

#lg-nexus4 .info {width: 322px; float: left; margin-right: 64px;}
    .fr #lg-nexus4 .info {width:354px;}
#lg-nexus4 p {color: #333; margin: 0;}
#lg-nexus4 .info img {margin-bottom: 50px;}
#lg-nexus4 .btnBasic {margin-top: 15px;}
#lg-nexus4 .phone-img {padding-top: 32px; float: left;}

#lg-nexus4 .price-box {color: #333;
    float: left;
    padding-top: 94px;
    text-align: center;
    width: 128px;}
#lg-nexus4 .price {
    color: #333;
    margin-left: 19px;
    }
    .fr #lg-nexus4 .price {margin-left: 23px;}

#lg-nexus4 .price-box .sub-price {
    font-size: 10px;
    margin-top: 0;
    text-transform: uppercase;
}
#lg-nexus4 .price-box a {
    margin-top: 18px;
}
#lg-nexus4  .priceUltra .currency {
    margin-top: 0.28em;
}

/* android deal */

#android-deal {}
#android-deal .info {width: 425px; float: left;}
#android-deal .info h1 {font-size: 40px;}
    .fr #android-deal .info h1 {font-size: 33px;}
#android-deal img {padding-top: 35px; float: right;}

/* galaxys4 */

#galaxys4 {}
#galaxys4 .info { float: left; padding-top: 38px;}
.fr #galaxys4 .info {width: 525px;}
#galaxys4 .info h1 {font-size: 40px;}
#galaxys4 .info p {margin-bottom: 16px; color: #fff;}
#galaxys4 .info img {margin: 7px 0 10px;}
#galaxys4 img.phone-img {padding-top: 20px; margin-right: 102px; float: right;}
    .fr #galaxys4 img.phone-img {margin-right: 37px;}
#galaxys4 .info .btnBlock {float: left; margin: 0 20px 0 0;}

/*Free Festival*/

#free-fest h1 {
    font-size:40px;
}
#free-fest h1, #free-fest p{ color: #f5f8d9; }
#free-fest h1 .introline{font-size: 20px;}
#free-fest h1 .mainline {
    border-top: 2px solid #f5f8d9;
    border-bottom: 2px solid #f5f8d9;
    padding-top: .1em;
}
    .fr #free-fest h1 .mainline {
    padding-top: .3em;
}
#free-fest .info{ width: 363px;}
.vss-member #free-fest .info { padding-top: 14px;}
.fr .vss-member #free-fest .info { padding-top: 14px; width:329px;}

#freefestHM{
    background-image: url("/assets/en/home/VM-FreeFest-activation-HM.jpg");
    width:642px;
    height:316px;
}
    .fr #freefestHM{
        background-image: url("/assets/en/home/VM-FreeFest-activation-HM-fr.jpg");
}

.freefestimg{
    float:right;
    margin-top: 70px;
}
#freefestHM_content.info {
    width: 250px !important;
    padding-top: 120px;
}


/* android back to school */
#android-bts {}
#android-bts .info  {
    width: 429px;
    float: left;
    padding-top: 50px;
    }
    .fr #android-bts .info {
        width: 506px;
    }
#android-bts .info h1 {
    font-size: 40px;
    }
#android-bts img {padding-top: 15px;}

#android-btsHM {background: url("/assets/en/home/androids-back-to-school-hm.jpg") no-repeat top left; height: 319px; width: 642px; }
#android-btsHM-content.info {margin-top:50px; width: auto !important; padding-left: 32px;}
#android-btsHM-content.info h2 {padding-top: 50px;}

/*Regen Galxy ace 2*/
#regen-galaxy .info{
    width: 498px;
float: left;
}
#regen-galaxy h1{padding-bottom: 20px;}
#regen-galaxy img{padding-top: 40px;}



/* form section */
#contest_form {
    padding: 15px 15px 0;
    width: 297px;
}
#fancybox-title {display: none !important;}
#contest_form h2 {}

.input-field .inputWrapper {padding-top: 5px;}
.success-message {padding: 10px 0 20px 0;}
.success-message p {margin: 0 0 1em;}
#contest_form .header-img {margin-bottom: 20px;}
#contest_form h4.success {padding-top: 50px; font-weight: bold; color: #ffffff;}
#contest_form p.notice {font-size: 10px;}
#contest_form p.legal {font-size: 12px;}
#contest_form .inputWrapper {width: 100%; clear: both; height: 53px;}
#contest_form .inputWrapper.table {height: auto;}
#contest_form .inputWrapper.table td {padding: 3px;}
#contest_form .button {margin-top: 10px;}
#contest_form input {
    width:100%;
    margin:5px 0 10px;
    *margin:0 0 5px;
    font-size:14px;
    padding:3px;
}
#contest_form label {
    font-size:14px;
    width:100%;
    line-height: 1.5em;
}
#contest_form input[type=checkbox] {
    width: 20px;
    float: left;
    }
#contest_form a {
    }
#contest_form button {
    float:left;
    margin-right: 10px;
}
#button-holder {padding-top: 15px;}
.fr #contest_form button {
    float:left;
    margin-right: 0px;
}
#contest_form .input-field p {padding-bottom: 1px;}
#contest_form #button-holder p {float: left; width: 160px; padding-bottom: 0;}

#contest_form label {
    font-size:14px;
    width:100%;
    display: block;
}
#contest_form .checkLabel {font-size: 12px;}
#contest_form .table .checkLabel {font-size: 14px;}
#contest_form input.btnBasic {width: auto; padding: 8px 18px; margin-bottom: 20px;}
#contest_form #contractterm, #contest_form #province, #contest_form #carrier {width: 103%; padding: 3px 0;}
#contest_form .checkboxes {margin-top: 10px; height: 30px;}

#contest_form div.phonenumber {display: none;}
#contest_form img.form-header {width: 226px; margin-bottom: 15px;}

.form-errors {
    padding:18px;
    margin:10px 0;
    display:none;
    background:#c00;
    color:#fff;
}

#contest_form div.first-name input, #contest_form div.last-name input {
    width:146px;
}
#contest_form div.input-field {padding-top: 10px;}

#contest_form h2 {
    color: #333;
    font-size: 24px;
    width: auto;
    padding-bottom: 11px;
}
.fr #contest_form h2 {width: auto; font-size: 24px;}
.legal {font-size: 12px !important; padding-bottom: 10px !important;}
/* end form  */



/*  HP BOXES specific styles */
/* box 1 */

/* android deal*/
#android-dealHM {background: url("/assets/en/home/Android-activation-HM.jpg") no-repeat top left; height: 319px; width: 642px; }
#android-dealHM_content.info {margin-top:50px; width: 600px; width: 365px !important;}
#android-dealHM_content.info h2 {padding-top: 50px;}

#iphone5 {background: url("/assets/en/home/iphone5.jpg") no-repeat top left; height: 319px; width: 100%;}
    .fr #iphone5 {background: url("/assets/fr/home/iphone5.jpg") no-repeat top left; height: 319px; width: 100%;}
#iphone5 .btnBlock {position: relative; left: 108px; top: 229px;}
    .fr #iphone5 .btnBlock {left: 102px; top: 219px;}
#iphone5 .btnBlock + .btnBlock {margin-left: 13px; }

#gaga-hm {}
#gaga-hm .info {width: 290px; float: left;}
    .fr #gaga-hm .info {width: 430px; float: left;}
#gaga-hm .info h2 {font-size: 36px; padding-top: 40px; }
#gaga-hm img {width: 284px; float: right; padding: 30px 22px 0 0;}
    .fr #gaga-hm img {width: 169px;}

/*#hpBox1 #blackberry10 {background: url("/assets/en/home/blackberry-10.jpg") no-repeat top left; height: 100%; width: 100%; padding: 37px 0 0 29px;}
#hpBox1 #blackberry10 h2 {color: #333; font-size: 36px; margin-bottom: 17px; position: static; text-align: left; margin-top: 50px;}
    .fr #hpBox1 #blackberry10 h2 {margin-top: 28px;}
#hpBox1 #blackberry10 p.subline { margin-bottom: 17px;}
#hpBox1 #blackberry10 img {display: block; margin-bottom: 15px;}*/

/* blackberry q10 */
#blackberryq10hm {background: url("/assets/en/home/BlackBerry-Q10-launch-HMblack_03.jpg") no-repeat top left; height: 319px; width: 642px; }
#blackberryq10hm img{padding: 110px 0 0 29px;}
#blackberryq10hm_content {background: url("/assets/en/home/BlackBerry-Q10-launch-HMwhite.jpg") no-repeat top left; height: 319px; width: 622px !important;}
#blackberryq10hm h2 {top: 0; padding-right: 60px; margin-top: 100px;}
#blackberryq10hm_content img {padding: 80px 0 20px 0;}
#blackberryq10hm_content p {width:298px; padding-bottom:20px;}
#hpBox1 .info{margin-left:0px !important;}

/* blackberry q10 big daddy */
#blackberryq10 #Bid_daddy_image img{
    top: 20px;
    right: 0;
    position: absolute;
    }
#blackberryq10 h1{
    padding-bottom:20px;
}
#blackberryq10 a{
    margin-top:20px;
}

/* blackberry q5 */
#blackberryq5hm {background: url("/assets/en/home/blackberry-q5.jpg") no-repeat top left; height: 319px; width: 642px; }
#blackberryq5hm img{padding: 110px 0 0 29px;}
#blackberryq5hm_content {background: url("/assets/en/home/blackberry-q5-over.jpg") no-repeat top left; height: 319px; width: 610px !important; padding-left: 32px;}
#blackberryq5hm h2 {top: 0; padding-right: 60px; margin-top: 100px;}
#blackberryq5hm_content img {padding: 80px 0 10px 0;}
#blackberryq5hm_content p {width:298px; padding-bottom:20px;}
#blackberryq5hm_content h3 {font-size: 18px; padding-top: 0; margin-bottom: 0.5em;}

#contest-my-account  {background: url("/assets/en/home/contest-my-account.jpg") no-repeat top left; height: 319px; width: 642px; }
#contest-my-account-content {background: url("/assets/en/home/contest-my-account-over.jpg") no-repeat top left; height: 319px; width: 622px !important;}
#contest-my-account h2 {top: 0; width: 100%; padding-top: 276px;}
#contest-my-account-content.info h2, #contest-my-account-content.info p {width: 375px;}
#contest-my-account-content.info {
    padding-top:0;
    margin-top:0;
}


#iphone5c-hm1 {background: url("/assets/en/home/iphone5c-hm1.jpg") no-repeat top left; height: 319px; width: 642px; }
.fr #iphone5c-hm1 {background: url("/assets/fr/home/iphone5c-hm1.jpg") no-repeat top left; height: 319px; width: 642px; }
#iphone5c-hm1 a.btnBasic { position: absolute; top: 252px; left: 201px; }
#iphone5c-hm1 a.btnBasic:last-child { position: absolute; top: 252px; left: 326px; }

/* box 3 */
.fr #hpBox3 .vss-member  h3{
    padding-top: 35px;
}
/* box 4 */
.fr .hpbox #fashiondeals h2 {top: 266px;}
#fashiondeal{background: url("/assets/en/home/fashiondeals.jpg") no-repeat top left; height: 319px; width: 319px;}
#fashiondeal_content img{padding-bottom:20px;}
#fashiondeal_content h2{}
#hpBox4 .vss-nonMember #fashiondeal_content {padding-top: 40px; padding-left: 40px; width: 279px; height: 280px;}

#traveldeal{background: url("/assets/en/home/travel-HM4.jpg") no-repeat top left; height: 319px; width: 319px;}
    .fr #traveldeal h2{top:250px;}
#traveldeal_content img{padding-bottom:20px;}
#traveldeal_content h2{}
#hpBox5 .vss-nonMember #traveldeal_content {padding-top: 40px; width: 299px; height: 280px;}


#moviedeals {background: url("/assets/en/home/moviedeals.jpg") no-repeat top left; height: 319px; width: 319px;}
.fr .hpbox #moviedeals h2 {top: 266px;}

#vfest {background: url("/assets/en/home/v-fest.jpg") no-repeat top left; height: 319px; width: 319px;}
.fr .hpbox #vfest h2 {top: 266px;}

#prepaidbuddies {background: url("/assets/en/home/prepaidbuddies.jpg") no-repeat top left; height: 319px; width: 319px;}
#prepaidbuddies-content {background: url("/assets/en/home/prepaidbuddies-over.jpg") no-repeat top left; height: 319px; width: 299px;}
    .fr #prepaidbuddies-content {background: url("/assets/fr/home/prepaidbuddies-over.jpg") no-repeat top left; height: 319px; width: 299px;}
    .fr .hpbox #prepaidbuddies h2 {top: 266px;}

#ecard {background: url("/assets/en/home/ecards.jpg") no-repeat top left; height: 319px; width: 319px;}
#ecard h2 {top: 266px;}
.fr #ecard {background: url("/assets/fr/home/ecards.jpg") no-repeat top left; height: 319px; width: 319px;}

#indie-fridays {background: url("/assets/en/home/indie-fridays.jpg") no-repeat top left;  height: 319px; width: 319px;}
#indie-fridays-content {background: url("/assets/en/home/indie-fridays-over.jpg") no-repeat top left;  height: 319px; width: 298px;}
    #indie-fridays-content p {padding-top: 180px;}

/* box 5 */
#referafriend {background: url("/assets/en/home/referafriend.jpg") no-repeat top left; height: 319px; width: 319px;}
    .fr .hpbox #referafriend h2 {top: 266px;}

#android {background: url("/assets/en/home/android.jpg") no-repeat top left; height: 319px; width: 319px;}
    .fr #android {background: url("/assets/fr/home/android.jpg") no-repeat top left; height: 319px; width: 319px;}
#android-content {background: url("/assets/en/home/android-over.jpg") no-repeat top left; height: 319px; width: 299px;}
    .fr #android-content {background: url("/assets/en/home/android-over.jpg") no-repeat top left; height: 319px; width: 299px;}
    .fr .hpbox #android h2 {top: 266px;}

#blackberry {background: url("/assets/en/home/blackberry.jpg") no-repeat top left; height: 319px; width: 319px;}
#blackberry-content {background: url("/assets/logos/blackberry-circle-hm.png") no-repeat 234px 143px; height: 319px; width: 299px;}
    #blackberry-content h2 {width: 242px;}
    #blackberry-content p {width: 222px;}
.hpbox #blackberry h2 {top: 266px;}

#blackberry-10-single {background: url("/assets/en/home/blackberry-10-single.jpg") no-repeat top left; height: 319px; width: 319px;}
#blackberry-10-single-content {background-color: #FFFFFF; height: 319px; width: 299px;}
    #blackberry-10-single-content img {padding: 85px 0 20px;}
    #blackberry-10-single-content p {width: 258px;}
.hpbox #blackberry-10-single h2 {top: 266px;}

#iphone5-single {background: url("/assets/en/home/iPhone5-HM5.jpg") no-repeat top left; height: 319px; width: 319px;}
/*#iphone5-single {background: url("/assets/en/home/iphone5-single.jpg") no-repeat top left; height: 319px; width: 319px;}*/
#iphone5-single-content {background: url("/assets/en/home/iphone5-single-over.jpg") no-repeat top left; padding-top: 200px; height: 38px; width: 299px;}
    .fr #iphone5-single-content {background: url("/assets/fr/home/iphone5-single-over.jpg") no-repeat top left; padding-top: 175px; height: 77px; width: 299px;}
.hpbox #iphone5-single h2 {top: 266px;}

#mass-tactical-hm {background: url("/assets/en/home/mass-tactical.jpg") no-repeat top left; height: 319px; width: 319px;}
    .hpbox #mass-tactical-hm h2 {top: 266px;}
#mass-tactical-hm-content {background: url("/assets/en/home/android-over.jpg") no-repeat top left; height: 319px; width: 299px;}
    #mass-tactical-hm-content p {width: 200px;}

#give-awesome-hm {background: url("/assets/en/home/give-awesome-hm.jpg") no-repeat top left; height: 319px; width: 319px;}
    .fr .hpbox #give-awesome-hm h2 {top: 266px;}
#give-awesome-hm-content {background: url("/assets/en/home/give-awesome-hm-over.jpg") no-repeat top left; height: 319px; width: 299px;}
    #give-awesome-hm-content p {width: 210px;}

#regen-hm  {background: url("/assets/en/home/regen-hm.jpg") no-repeat top left; height: 319px; width: 319px;}
#regen-hm-content {background: url("/assets/en/home/regen-hm-over.jpg") no-repeat top left; height: 319px; width: 299px;}
    .hpbox #regen-hm h2 {top: 266px;}
    #regen-hm-content p {width: 210px;}
    .fr #regen-hm-content p {width: 276px;}

#gaga-rollover {background: url("/assets/en/home/gaga-rollover.jpg") no-repeat top left; height: 319px; width: 319px;}
    .fr #gaga-rollover {background: url("/assets/fr/home/gaga-rollover.jpg") no-repeat top left; height: 319px; width: 319px;}
#gaga-rollover-content {background-color: #FFFFFF; height: 319px; padding-right: 10px; width: 289px;}
    .fr #gaga-rollover-content {background-color: #FFFFFF; height: 319px; padding-right: 10px; width: 289px;}
    .fr .hpbox #gaga-rollover h2 {top: 266px;}


#nexus4 {background: url("/assets/en/home/HM5_Nexus4.jpg") no-repeat top left; height: 319px; width: 319px;}
    .fr #nexus4 {background: url("/assets/en/home/HM5_Nexus4-fr.jpg") no-repeat top left; height: 319px; width: 319px;}
#nexus4-content {background-color: #FFFFFF; height: 319px; width: 299px;}

#prepaid {background: url("/assets/en/home/prepaid-hm.jpg") no-repeat top left; height: 319px; width: 319px;}

#blackberry-q5-single {background: url("/assets/en/home/blackberry-q5-single.jpg") no-repeat top left; height: 319px; width: 319px;}
#blackberry-q5-single-content {background-color: #FFFFFF; height: 319px; width: 299px;}
    #blackberry-q5-single-content img {padding: 100px 0 10px; width: 137px;}
    #blackberry-q5-single-content p {width: 258px;}
.hpbox #blackberry-q5-single h2 {top: 266px;}
.hpbox #blackberry-q5-single-content h3 {font-size: 18px; padding-top: 0; margin-bottom: 0.5em;}

/* box 7 */

/* mobile tv */
#mobile-tv {background: url("/assets/en/home/mobile-tv.jpg") no-repeat top left; height: 100%; width: 100%;}
    .fr #mobile-tv {background: url("/assets/fr/home/mobile-tv.jpg") no-repeat top left; height: 100%; width: 100%;}

/* mobile tv generic */
#mobiletvgeneric {background: url("/assets/en/home/mobiletv-generic.jpg") no-repeat top left; height: 319px; width: 642px;}
    .fr #mobiletvgeneric {background: url("/assets/fr/home/mobiletv-generic.jpg") no-repeat top left; height: 319px; width: 642px;}
#mobiletvgeneric h2 {color: #333;}
    .fr #mobiletvgeneric h2 {top: 262px;}
#mobiletvgeneric-content  {background-color: #FFFFFF; height: 319px; width: 595px;}
    #mobiletvgeneric-content a.cta {display: block; margin-top: 5px;}

/* virgin mobile live generic */
#vmlgeneric {background: url("/assets/en/home/vmlgeneric-generic.jpg") no-repeat top left; height: 319px; width: 642px;}
#vmlgeneric h2 {color: #333;}
#vmlgeneric-content  {background-color: #FFFFFF; height: 319px; width: 411px;}
    .fr #vmlgeneric-content  {width: 460px;}
    #vmlgeneric-content a.cta {display: block; margin-top: 5px;}

/* mobile tv nhl */
#mobiletvnhl {background: url("/assets/en/home/mobiletv-nhl.jpg") no-repeat top left; height: 319px; width: 642px;}
#mobiletvnhl h2 {color: #333;}
#mobiletvnhl-content  {background-color: #FFFFFF; height: 319px; width: 595px;}
#mobiletvnhl-content img {margin: 10px 0;}

/* mobile tv live */
#mobiletvlive {background: url("/assets/en/home/mobiletv-live.jpg") no-repeat top left; height: 319px; width: 642px;}
#mobiletvlive h2 {color: #333;}
#mobiletvlive-content  {background-color: #FFFFFF; height: 319px; width: 595px;}
#mobiletvlive-content img {margin: 10px 0;}


/*Android Hot */
#android-hot {
    background: url("/assets/en/home/android-hot.jpg") no-repeat top left;
    height: 319px;
    width: 319px;
}
    .fr #android-hot {
    background: url("/assets/fr/home/android-hot.jpg") no-repeat top left;
}
/*Android Xperia */
#android-xperia {
    background: url("/assets/en/home/android-xperia-50.jpg") no-repeat top left;
    height: 319px;
    width: 319px;
}
    .fr #android-xperia {
    background: url("/assets/fr/home/android-xperia-50.jpg") no-repeat top left;
    height: 319px;
    width: 319px;
}
.header-diff {
    position: absolute !important;
    padding-left: 30px;
}
    .fr .header-diff {
    position: absolute !important;
    padding-left: 0px;
}

/*Android HTC */
#android-htc {
    background: url("/assets/en/home/android-hot-htc-desire.jpg") no-repeat top left;
    height: 319px;
    width: 319px;
}
    /*.fr #android-htc {
    background: url("/assets/fr/home/android-xperia-50.jpg") no-repeat top left;
    height: 319px;
    width: 319px;*/
}
.header-diff {
    position: absolute !important;
    padding-left: 30px;
}
    .fr .header-diff {
    position: absolute !important;
    padding-left: 39px;
}
/*Mcare contest Blackberry z10*/

#blackberryz10 {
    background: url("/assets/en/home/blackberryZ10.png") no-repeat top left;
    width:641px;
    height:318px;
}
    .fr #blackberryz10 {
        background: url("/assets/fr/home/blackberryZ10-fr.png") no-repeat top left;
        width:641px;
        height:318px;
}
#hpBox1 #blackberryz10 h2 {
    color: #333;
    font-size: 36px;
    margin-bottom: 17px;
    position: static;
    text-align: left;
    padding-top:80px;
}
    .fr #hpBox1 #blackberryz10 h2 {
        padding-top:50px;
    }
#hpBox1 #blackberryz10 a {
    margin-top:20px;
}
#hpBox1 .info {
    position:absolute;
    margin-left:10px;
}




/*movie deals css*/

#hpBox4_content h2 {
    position:relative;
    top:0;
}

/*android hot fix*/
#hpBox5_content h2 {
    position:relative;
    top:0;
}

/*Trade in program padding fix hpbox 6*/
#hpBox6 .info {
    padding-left: 0;
}
    .fr #hpBox6 .info h3 {
        padding-top: 70px;
    }
    .fr #hpBox3 .info h3 {
        padding-top: 70px;
    }

/*Samaung family promo Big daddy*/
#big-daddy .info {
    margin-left:0;
}
#samsung-family-promo .info{
    width:450px;
    float:left;
}
    .fr #samsung-family-promo .info {
        width:480px;
    }
#samsung-family-promo .phone-img {
    padding-top:30px;
    float: right;
}
    .fr #big-daddy h1 {
        font-size:33px;
    }
    .fr #big-daddy .info {
        padding-top:42px;
    }

/* virgin mobile live generic */
#mobiletvonthego {background: url("/assets/en/home/mobiletv-onthego.jpg") no-repeat top left; height: 319px; width: 642px;}
#mobiletvonthego h2 {color: #333;}
#mobiletvonthego-content.info {width: 480px;}
#mobiletvonthego-content img {display: block;}

/* galaxy ace back to school HM#1 */
#galaxy-ace-bts {background: url("/assets/en/home/Hot-Androids-BTS-HM.jpg") no-repeat top left; height: 319px; width: 642px;}
#galaxy-ace-bts h1{color:#fff; font-size:36px; margin-top: 89px;}
    .fr #galaxy-ace-bts h1{margin-top: 41px;}
#galaxy-ace-bts .info {width: 289px !important;}
    .fr #galaxy-ace-bts .info {width: 346px !important;}

    /* galaxy ace regen HM#1 */
#regen-galaxy-ace-bts {background: url("/assets/en/home/Regen-HM1.jpg") no-repeat top left; height: 319px; width: 642px;}

#regen-galaxy-ace-bts h2 {position: static; text-align: left; padding: 93px 0 0 25px; width: 175px;}
    .fr #regen-galaxy-ace-bts h2 {width: 205px;}
#regen-galaxy-ace-bts .bigtext {font-size: 46px; display: block; padding: 20px 0;}

#regen-galaxy-ace-content.info {width: 328px; padding-left: 32px;}
   .fr #regen-galaxy-ace-content.info {width: 328px;}
#regen-galaxy-ace-content-img{
    float: right;
    position:absolute;
    right:85px;
    top:75px;
}


/*SamsungGS3-BD*/
#gs3-cool-deal h1{margin-bottom: 20px;}
#gs3-cool-deal .leftC{width:177px; float:left; height: 95px;}
#gs3-cool-deal .rightC{width:100px;float:left; border-left: 1px solid #fff; padding-left: 20px; height: 72px;}
#gs3-cool-deal .rightC p {margin-bottom:0px; margin-top: 0;}
#gs3-cool-deal .price .currency, #gs3-cool-deal .price .dollars, #gs3-cool-deal .price .cents{color:#fff;}

/* GS3 HM */
#gs3-cool-deal-hm {background: url("/assets/en/home/gs3-cool-deal-hm.jpg") no-repeat top left; height: 319px; width: 642px;}
#gs3-cool-deal-hm h1{color:#fff; font-size:36px; margin-top: 69px;}
    .fr #gs3-cool-deal-hm h1{margin-top: 41px;}
#gs3-cool-deal-hm .info {width: 199px !important;}
    .fr #gs3-cool-deal-hm .info {width: 320px !important;}
    #gs3-cool-deal-hm .info img {padding: 17px 0 20px;}
#gs3-cool-deal-hm .leftC{width:100px; float:left; height: 95px; color: #FFFFFF; font-size: 16px; padding-top: 5px;}
.fr #gs3-cool-deal-hm .leftC {width: 120px;}
#gs3-cool-deal-hm .rightC{float:left; border-left: 1px solid #fff; padding-left: 20px; height: 59px; color: #FFFFFF;}
#gs3-cool-deal-hm .rightC p {margin-bottom:0px; margin-top: 0;}
#gs3-cool-deal-hm .price .currency, #gs3-cool-deal-hm .price .dollars, #gs3-cool-deal-hm .price .cents{color:#fff;}
#gs3-cool-deal-hm .price {font-size: 36px;}

/* upgrade hm */
#upgrade-ro {background: url("/assets/en/home/upgrade-hm.jpg") no-repeat top left; height: 319px; width: 319px;}
.fr .hpbox #upgrade-ro h2 {top: 244px;}

/* future dated phones hm */
#future-dated-phones {background: url("/assets/en/home/future-dated-phones-hm.jpg") no-repeat top left; height: 319px; width: 319px;}
.fr .hpbox #future-dated-phones h2 {}

/* black friday cyber monday */

#black-friday-cyber-monday .info {width: 442px; float: left;}
#black-friday-cyber-monday img {float: right; margin-top: 34px;}
#black-friday-cyber-monday .info h1 {font-size: 40px;}
    .fr #black-friday-cyber-monday .info h1 { font-size: 33px; }
#nexus5-hm {background: url("/assets/en/home/nexus5-hm.jpg") no-repeat top left; height: 319px; width: 643px;}
#nexus5-hm h1{color:#fff; font-size:36px; margin-top: 90px;}
    .fr #nexus5-hm h1{margin-top: 41px;}
#nexus5-hm .info {width: 199px !important;}
    .fr #nexus5-hm .info {width: 225px !important;}
#nexus5-hm .info-right {position: absolute; right: 56px; top: 90px; color: #fff; text-align: center;}
#nexus5-hm .info-right img {margin-bottom: 20px;}
#nexus5-hm .info-right p {margin-bottom: 0;}
#nexus5-hm .price .currency, #nexus5-hm  .price .dollars, #nexus5-hm  .price .cents{color:#fff;}
#nexus5-hm .price {font-size: 36px;}
#nexus5-hm .pricetag {display: inline-block;}


/*Holiday Tactical Campaign*/
#holiday-tactical {background: url("/assets/en/home/HolidayTactical-HM1.jpg") no-repeat top left; height: 319px; width: 642px;}
    .fr #holiday-tactical {background: url("/assets/fr/home/HolidayTactical-HM1-fr.jpg") no-repeat top left; height: 319px; width: 642px;}
#holiday-tactical h2 {color: #333;}
#holiday-tactical-content  {background: url("/assets/en/home/HolidayTactical-HM1-content.jpg") no-repeat top left; height: 319px; width: 642px;}
#holiday-tactical-content .info h2{padding-top: 77px;}
    .fr #holiday-tactical-content .info h2{padding-top: 37px;}
#holiday-tactical-content .info{width:350px;}


/*members get it*/

#members-get-it {background: url("/assets/en/home/Holiday-Campaign-HM1.jpg") no-repeat top left; height: 319px; width: 319px;}
#members-get-it h3{color:#fff; }
    .fr #members-get-it h3{margin-top:50px;}


#members-get-it4 {
background: url("/assets/en/home/Holiday-Campaign-HM4.jpg") no-repeat top left;
height: 319px;
width: 319px;
}

/*hot-phone-cool-deals-nexus5*/
#hot-phone-cool-deals-nexus5{
    background: url("/assets/en/home/Hot-Phone-Cool-Deal-Nexus5.jpg") no-repeat top left;
    height: 319px;
    width: 319px;
}
#hot-phone-cool-deals-nexus5 h2{
    top: 280px;
}
#hot-phone-cool-deals-nexus5 .price,#hot-phone-cool-deals-nexus5 .price a {
    color:#fff;
}
#hot-phone-cool-deals-nexus5 .price{
    height: 100px;
    width: 134px;
    position: absolute;
    right: 17px;
    top: 120px;
}
#hot-phone-cool-deals-nexus5 .price p{font-size:14px;}
#hot-phone-cool-deals-nexus5 .price .currency{
    padding-left:27px;
}
    .fr #hot-phone-cool-deals-nexus5 .price .currency{
    padding-left:0px !important;
}
    .fr #hot-phone-cool-deals-nexus5 .price .dollars{
    padding-left:27px !important;
}

/*hot-holiday-savings*/

#hot-holiday-savings{
    background: url("/assets/en/home/android-sale.jpg") no-repeat top left;
    height: 319px;
    width: 319px;
    }
        .fr #hot-holiday-savings{
            background: url("/assets/en/home/android-sale.jpg") no-repeat top left;
            }
#hot-holiday-savings h2{
    top: 280px;
}
    .fr #hot-holiday-savings h2{
    top: 266px;
}

/*snow collector plug in css*/
.collectonme{margin:120px auto; background: red; width:50%; text-align:center; font-size:1.2em; color:#fff;}


/* happy holidays */

#happy-holidays .info, .fr #happy-holidays .info {padding-top: 80px;}
.fr #happy-holidays img {margin-left: -20px;}
#happy-holidays p {font-size: 22px;}

/* support hm */
#support-hm {display: block; height: 319px; background-color: #02afe2; padding-left: 30px;}
#support-hm h3, #support-hm p, #support-hm a {color: #fff;}
#support-hm p {width: 236px; text-transform: uppercase;}
.fr #support-hm p {width: 199px;}
#support-hm a {text-decoration: underline;  text-transform: none;}


/* boxing week */

#boxingweek {}
#boxingweek h1 {font-size: 40px;}
#boxingweek .info {float: left; width: 434px; padding: 50px 0 0 0; }
#boxingweek .info a {margin-top: 5px}
#boxingweek img {float: right; padding: 17px 50px 0 0;}

/*members get it front row*/

#members-get-it-front-row {background: url("/assets/en/home/members-get-it-front-row.jpg") no-repeat top left; height: 319px; width: 319px;}
#members-get-it-front-row h3{color:#fff; }

/* alcatel */

#alcatel-hm {background: url("/assets/backgrounds/red-spotlight-hm1-bg.jpg") no-repeat top left; height: 319px; width: 643px;}
#alcatel-hm h1{color:#fff; font-size:36px; margin-top: 90px;}
#alcatel-hm .info {width: 247px !important; float: left; position: static; margin-left: 10px;}
#alcatel-hm .info-right {background: url("/assets/en/home/alcatel-hm-phone.png") no-repeat left top; padding-left: 209px; width: 118px; height: 319px; float: left; color: #fff; text-align: center;}
#alcatel-hm .info-right img {margin-top: 70px;}
#alcatel-hm .info-right p {margin-bottom: 0; font-size: 11px;}
#alcatel-hm .price .currency, #alcatel-hm .price .dollars, #alcatel-hm .price .cents{color:#fff;}
#alcatel-hm .price {font-size: 36px;}
#alcatel-hm .pricetag {display: inline-block;}


#alcatel-hm5 {
    background: url("/assets/en/home/Alcatel-IdolX-HM5.jpg") no-repeat scroll left top;
    height: 319px;
    width: 319px;
    }
        .fr #alcatel-hm5 {
            background: url("/assets/en/home/Alcatel-IdolX-HM5-fr.jpg") no-repeat scroll left top;
            }

/* galaxy s5 pre reg */

#galaxys5 {}
#galaxys5 h1 {font-size: 48px;}
.fr #galaxys5 h1 {font-size: 40px;}
#galaxys5 .black-stripe {
    margin: 30px 0 25px;
    display: block;
    position: relative;
    left: -20px;
}

#galaxys5-hm1 {background: url("/assets/en/home/Samsung-GS5-PreReg-HM1.jpg") no-repeat top left; height: 319px; width: 643px; color: #fff;}
#galaxys5-hm1 h1 {color:#fff; font-size:36px; padding: 60px 0 0 30px;}
#galaxys5-hm1 p {color:#fff; padding: 17px 0 0 30px;}
#galaxys5-hm1 .black-stripe { padding-left: 10px;}

#galaxys5-hm5 {background: url("/assets/en/home/galaxys5-hm5.jpg") no-repeat scroll left top; height: 319px; width: 319px;}
.fr #galaxys5-hm5 {background: url("/assets/fr/home/galaxys5-hm5.jpg") no-repeat scroll left top; height: 319px; width: 319px;}

/* gs4 mini march campaign */
#gs4-mini {
    background: url("/assets/en/home/March-Sale-HM1.jpg") no-repeat top left;
    height: 319px;
    width: 643px;
    color: #fff;
}
#gs4-mini h1 {
    color: #fff;
    font-size: 36px;
    padding: 88px 0 0 30px;
}
    .fr #gs4-mini h1 {padding: 41px 0 0 30px;}
#gs4-mini-content.info{
    width: 376px;
    }
#hpBox1_content img{
    float: right;
    margin-right: 47px;
    margin-top: 33px;
}
/* gs3 mini march campaign */
#gs3-mini {
    background: url("/assets/en/home/May-Sale-HM1.jpg") no-repeat top left;
    height: 319px;
    width: 643px;
    color: #fff;
}
#gs3-mini h1 {
    color: #fff;
    font-size: 36px;
    padding: 88px 0 0 30px;
}
    .fr #gs4-mini h1 {padding: 41px 0 0 30px;}
#gs3-mini-content.info{
    width: 376px;
    }
        .fr #gs3-mini-content.info {
            width: 394px;
        }
#hpBox1_content img{
    float: right;
    margin-right: 47px;
    margin-top: 33px;
}

/*GS5 launch*/
#galaxys5-hm1-launch {background: url("/assets/en/home/Samsung-GS5-Launch-HM1.jpg") no-repeat top left; height: 319px; width: 643px; color: #fff;}
#galaxys5-hm1-launch h1{color:#fff; font-size:36px; padding: 90px 0 0 30px;}
    .fr #galaxys5-hm1-launch h1{color:#fff; font-size:36px; padding: 49px 0 0 30px;}
#galaxys5-hm1-launch p{color:#fff; padding: 17px 0 0 30px;}

/*GS5 presale*/
#galaxys5-hm1-presale {background: url("/assets/en/home/Samsung-GS5-PreOrder-HM1.jpg") no-repeat top left; height: 319px; width: 643px; color: #fff;}
#galaxys5-hm1-presale h1{color:#fff; font-size:36px; padding: 90px 0 0 30px;}
    .fr #galaxys5-hm1-presale h1{color:#fff; font-size:36px; padding: 49px 0 0 30px;}
#galaxys5-hm1-presale p{color:#fff; padding: 17px 0 0 30px;}

/*GS5 preorder*/
#galaxys5-hm1-preorder {background: url("/assets/en/home/Samsung-GS5-prospect-PreOrder-HM1.jpg") no-repeat top left; height: 319px; width: 643px; color: #fff;}
#galaxys5-hm1-preorder h1{color:#fff; font-size:36px; padding: 90px 0 0 30px;}
    .fr #galaxys5-hm1-preorder h1{color:#fff; font-size:36px; padding: 49px 0 0 30px;}
#galaxys5-hm1-preorder p{color:#fff; padding: 17px 0 0 30px;}
#galaxys5-hm1-preorder a.link{color:#fff;}
#big-daddy{height: 326px;}

/* march SLO*/
#march-slo-hm1{background: url("/assets/en/home/March-SLO-HM1.jpg") no-repeat top left; height: 319px; width: 643px; color: #fff;}
#march-slo-hm1 h1{color:#fff; font-size:36px; padding: 90px 0 0 30px;}
#march-slo-hm1 p{color:#fff; padding: 17px 0 0 30px;}

/* smartkicks */
#smartkicks-bd {}

.newBtn.btnBasic {
    text-align: center;
    width: 173px;
    border-width: 2px;
    border-style: solid;
    padding: 0.8em 0;
    text-decoration: none;
    display: block;
    /* font-family: VMUltramagneticNormalRegular; */
    /* text-transform: uppercase; */
    font-weight: bold;
}
.newBtn.btnTransparent {
    background: none;
    background-color: transparent;
}
.newBtn.btnWhite {
    color: #fff;
    border-color: #fff;
}
.newBtn.btnWhite:hover {
    border-color: #000;
    background-color: #000;
}

#smartkicks-bd .info, .fr #smartkicks-bd .info  { font-weight: bold;
margin: 0 auto;
width: 486px;
text-align: center;
padding-top: 89px;
}
#smartkicks-bd .info img {margin-bottom: 17px;}
#smartkicks-bd .info p {margin-bottom: 29px; font-size: 18px;}
#smartkicks-bd .info .Wrapper {width: 200px; margin: 0 auto;}
.fr #smartkicks-bd .info .Wrapper {
    width: 216px;
}
#smartkicks-bd .info a {float: left; font-size: 16px}
.fr #smartkicks-bd .info a.btnBasic {width: 220px;}
#smartkicks-bd .info a:first-child { margin-right: 20px;}

#smartkicks-hm {background: url("/assets/images/smartkicks-hm.jpg") no-repeat top left; height: 319px; width: 643px; color: #fff;}
#smartkicks-hm p {color: #fff; font-weight:bold; font-size: 18px; text-align: center; padding-bottom: 15px;}
#smartkicks-hm img {
    margin-top: 70px;
    padding-left: 83px;
    padding-bottom: 25px;
}
#smartkicks-hm .newBtn.btnBasic {width: 108px;}
#smartkicks-hm a.newBtn {margin: 0 auto;}

/* cineplex hm */
#cineplex-241-hm {background: url("/assets/en/home/cineplex-241-Movies-HM4.jpg") no-repeat scroll left top;
    height: 319px;
    width: 319px;
    }
    .fr .hpbox #cineplex-241-hm  h2 {
        top: 242px;
    }

    /* H-and-M-hm */
#H-and-M-hm {background: url("/assets/en/home/HM2013-offer-HM4.jpg") no-repeat scroll left top;
    height: 319px;
    width: 319px;
    }
#H-and-M-hm h2{color:#333;}
.hpbox #H-and-M-hm  h2 {
        top: 288px;
    }

/* trade in program wide */

#trade-in-program {background: url("/assets/en/home/trade-in-program.jpg") no-repeat top left; height: 319px; width: 642px;}
#trade-in-program h3 {position: static; text-align: left; padding: 99px 0 0 25px; width: 420px; color: #fff;}
    .fr #trade-in-program h3 {width: 455px;}

/*regen gs5*/
#regen-gs5 .info{
    width:430px;
    float: left;
}
    .fr #regen-gs5 .info{
        width:525px;
    }
#regen-gs5 img {
    margin-left: 105px;
    float: left;
}

#regen-gs5-hm1{
    background: url("/assets/en/home/GalaxyS5-Regen-HM1.jpg") no-repeat top left;
    height: 319px;
    width: 643px;
    color: #fff;
}
#regen-gs5-hm1 h1 {
    color: #fff;
    font-size: 36px;
    padding: 88px 0 0 30px;
}
#regen-gs5-hm1-content.info{
    width: 376px;
    }
#hpBox1_content img{
    float: right;
    margin-right: 47px;
    margin-top: 33px;
}

#regen-gs5-hm7{
    background: url("/assets/en/home/GalaxyS5-Regen-HM7.jpg") no-repeat top left;
    height: 319px;
    width: 643px;
    color: #fff;
}
#regen-gs5-hm7 h1 {
    color: #fff;
    font-size: 36px;
    padding: 88px 0 0 30px;
}
    .fr #regen-gs5-hm7 h1 {padding: 69px 0 0 20px;}
#regen-gs5-hm7-content.info{
    width: 376px;
    float: left;
    }
#hpBox7_content img{
    float: right;
    margin-right: 47px;
    margin-top: 33px;
}

/* unlimited hm7 */
#unlimited-hm7 {background: url("/assets/images/unlimited-hm7.jpg") no-repeat left top; height: 319px; width: 643px; color: #fff;}
#unlimited-hm7 h1 {color: #fff; font-size: 36px; padding: 106px 0 0 30px; width: 60%;}
    .fr #unlimited-hm7 h1 {width: 43%;}
#unlimited-hm7-content.info {float: left; width: 390px;}
#unlimited-hm7-content ul.standard-list {margin-bottom: 1.2em;}

/*banana republic*/
#banana-republic .info {width:597px;}
    .fr #banana-republic .info {width:624px;}
#banana-republic .info h1, #banana-republic .info p{color:#333;}

#marimekko {background: url("/assets/images/Marimekko-HM1.jpg") no-repeat left top; height: 319px; width: 643px; color: #fff;}
#marimekko h3 {
font-size: 36px;
padding-top: 89px;
margin-bottom: 0.5em;
padding-left: 29px;
width: 311px;}
    .fr #marimekko h3{
        width: 321px;
        padding-top: 37px;
    }

/* molson contest */
#molson-hm {background: url("/assets/en/home/molson-HM1.jpg") no-repeat scroll left top;
    height: 319px;
    width: 642px;
    }
#molson-hm h1 {
color: #fff;
font-size: 36px;
padding: 89px 0 0 30px;
}
    .fr #molson-hm h1{padding: 68px 0 0 30px;}
#molson-hm p{
    color: #fff;
    padding:20px 0 0 30px;
}

/* osheaga-hm */
#osheaga-hm {background: url("/assets/images/Osheaga-contest-HM4.jpg") no-repeat scroll left top;
    height: 319px;
    width: 319px;
    }
#osheaga-hm h2{color:#000;}
    .fr .hpbox #osheaga-hm  h2 {
        top: 261px;
    }

/*world pride 2014 */
#WorldPride-BD .info {
    width: 395px;
    height: 160px;
    background-color: #fff;
    float: right;
    padding: 20px;
    margin-top: 82px;
}
    .fr #WorldPride-BD .info {
        padding-top: 20px;
        height: 179px;
        width: 368px;
    }

#WorldPride-BD .info .content-container{width:216px; float:left;}
#WorldPride-BD p {color:#000; font-size:16px;}
#WorldPride-BD h2 {font-size:22px; font-weight:bold; color:#000;}
#WorldPride-BD .info .regen-img{
    margin-top: 44px;
    margin-right: 20px;
    float: right;
}
    .fr #WorldPride-BD .info .regen-img{
                margin-right: 0;
                margin-top: 62px
    }
#WorldPride-BD .info .btnBlack {
    color: #fff;
    border-color: #000;
    box-shadow: none;
    border-radius:0;
}
#WorldPride-BD .info .btnBlack:hover {
    color: #fff;
    border-color: #000;
    background: #000;
    box-shadow: none;
    border-radius:0;
}
#WorldPride-BD .info .btnBasic {
    border-width: 2px;
    border-style: solid;
    padding: 0.65em 2em;
    text-decoration: none;
    display: inline-block;
    /* font-family: VMUltramagneticNormalRegular; */
    /* text-transform: uppercase; */
    font-size: 1.17em;
    font-weight: bold;
    white-space:nowrap;
}

#promo-HM-BD {}
#promo-HM-BD .info {width: 330px;}
.fr #promo-HM-BD .info {width: 360px;}
#promo-HM-BD h1 {font-size: 40px; color: #333; /* margin-bottom: 58px; */}
.fr #promo-HM-BD h1 {font-size: 40px; /*margin-bottom: 20px; */}
#promo-HM-BD h1 .mainline {border-color: #333;}
#promo-HM-BD p {color: #333;}

/* unlimited hm7 */
#download-myaccount-app {background: url("/assets/en/home/download-myaccount-app-hm.jpg") no-repeat left top; height: 319px; width: 643px; color: #fff;}
.fr #download-myaccount-app {background: url("/assets/fr/home/download-myaccount-app-hm.jpg") no-repeat left top;}
#download-myaccount-app h1 {color: #fff; font-size: 36px; padding: 106px 0 0 30px; width: 55%;}
    .fr #download-myaccount-app h1 {font-size: 31px;}
#download-myaccount-app-content.info {float: left; width: 345px;}
#download-myaccount-app-content.info {width: 375px}


/*VMA*/
#vma-hm {background: url("/assets/en/home/VMA-HM4.jpg") no-repeat scroll left top;
    height: 319px;
    width: 319px;
    }
#vma-hm h2{color:#fff;}
    .fr .hpbox #osheaga-hm  h2 {
        top: 261px;
    }


/*ALDO*/
#aldo-hm {background: url("/assets/en/home/Aldo-HM4.jpg") no-repeat scroll left top;
    height: 319px;
    width: 319px;
    }
        .fr #aldo-hm {background: url("/assets/en/home/Aldo-HM4-fr.jpg") no-repeat scroll left top;}
#aldo-hm h2{color:#333;}

/*tiff*/
#tiff-hm {background: url("/assets/en/home/Tiff-HM4.jpg") no-repeat scroll left top;
    height: 319px;
    width: 319px;
    }
.vss-nonMember #tiff-hm h2 {top: 261px;}
.fr #tiff-hm h2 {top: 251px;}

/*regen-samsung-family BD*/

#regen-samsung-family .info{width:380px;}
    .fr #regen-samsung-family .info{width:430px;}
#regen-samsung-family .info p {margin-bottom: 0;}
#regen-samsung-family .info a{margin-top: 29px;margin-right: 20px;}

/*regen-samsung-family HM1*/
#regen-samsung-family-HM1 {
        background: url("/assets/en/home/Regen-SamsungFamily-HM1.jpg") no-repeat top left;
    height: 319px;
    width: 642px;
    }
   #regen-samsung-family-HM1 h3{
    color:#fff;
    padding: 120px 0 0 34px;
   }

 /*regen-samsung-family HM5*/
 /* upgrade hm */
#regen-samsung-family-HM5 {background: url("/assets/en/home/Regen-SamsungFamily-HM5.jpg") no-repeat top left; height: 319px; width: 319px;}
.hpbox #regen-samsung-family-HM5 h2 {top: 288px;}
 #regen-samsung-family-HM5_content{width: 279px;}

/*iphone6*/
 #iphone6-hm1 {background: url("/assets/en/home/iphone6-hm.jpg") no-repeat top left; height: 319px; width: 642px;}
 .fr #iphone6-hm1 {background: url("/assets/fr/home/iphone6-hm.jpg") no-repeat top left; height: 319px; width: 642px;}
 #iphone6-hm1 .btnBasic {position: absolute; left: 273px; top: 255px;}

 #iphone6 .btnBasic{ margin: 260px 0 0 440px;}


 /*sept slo*/
#sept-slo-hm {background: url("/assets/en/home/Sept-SLO-HM7.jpg") no-repeat top left; height: 319px; width: 642px;}
#sept-slo-hm .info, #sept-slo-hm .info h3{color:#fff;}
.fr #sept-slo-hm .info{padding-top: 30px;}

/* holiday-brand-benefits */

#holiday-brand-benefits .info {padding-top: 0px;}

/* future dated actvations */
#future-dated-phones_content.info {width: 279px; padding-right: 20px;}

/*Christmas cineplex HM#4*/
#cineplex-christmas-holiday {background: url("/assets/en/home/Holiday-HM4.jpg") no-repeat scroll left top;
    height: 319px;
    width: 319px;
    }
.fr #cineplex-christmas-holiday {background: url("/assets/en/home/Holiday-HM4-FR.jpg") no-repeat scroll left top;}
#cineplex-christmas-holiday h2{color:#fff;}
.fr #cineplex-christmas-holiday h2 {top: 236px;}

/*iphone5c-rockstar*/
#iphone5c-rockstar {background: url("/assets/en/home/iPhone5c-HM4.jpg") no-repeat scroll left top;
    height: 319px;
    width: 319px;
    }
    
/* gold 40 plan */

#gold-40-plan-hm1 {background: url("/assets/en/home/40GoldPlan-HM1.jpg") no-repeat top left; height: 319px; width: 643px; color: #fff;}
#gold-40-plan-hm1 h1 {color:#fff; font-size:36px; padding: 110px 0 0 30px;}
.fr #gold-40-plan-hm1 h1{padding-top:80px;}

#gold-40-plan-hm1-content{background: url("/assets/en/home/40GoldPlan-HM1-content.jpg") no-repeat scroll left top; height: 319px; width: 100%;padding-left: 30px;}
#gold-40-plan-hm1-content h2 {padding-top: 90px;}
#gold-40-plan-hm1-content ul {margin-bottom: 20px;}
.fr #gold-40-plan-hm1-content{background: url("/assets/en/home/40GoldPlan-HM1-content-fr.jpg") no-repeat scroll left top;}
